/* CSS Document */

*
{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

body
{
    background: #ffff00;
    text-align: center;
}
#main
{
    background: url(images/main-bg.jpg) no-repeat 0 0;
}

img
{
    vertical-align: top;
}
a img
{
    border: 0;
}
ul
{
    list-style: none;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}

html
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    line-height: 1.333em;
    color: #ffffff; /*color:#f98a48;*/
}
input, select
{
    vertical-align: middle;
    font-weight: normal;
}

a
{
    color: #ffff00;
    outline: none;
}
a:hover
{
    color: #da0507;
    text-decoration: none;
}
p
{
    padding-top: 16px;
}
h6
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.846em;
    line-height: 1em;
    font-weight: normal;
    color: #fff;
    letter-spacing: -1px;
    padding-bottom: 14px;
}
h3
{
    font-size: 2.25em;
    color: #fff;
    line-height: 1em;
    font-weight: normal;
    letter-spacing: -1px;
    word-spacing: -2px;
    padding-bottom: 14px;
}
h3 span
{
    font-size: 0.786em;
    color: #ff7522;
    line-height: 1em;
}
h3 strong
{
    display: inline;
    font-size: 0.866em;
    line-height: 1em;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
strong
{
    text-transform: uppercase;
    color: #ffefe5;
    display: block;
    padding-bottom: 4px;
}
cite
{
    display: block;
    background: url(images/citation-bg.gif) no-repeat 0 0;
    padding-left: 48px;
    font-style: normal;
}

/* ============================= main layout ====================== */
.imgindent
{
    margin: 0 16px 0 0;
    float: left;
}
.space1
{
    margin-left: 35px;
}
.space2
{
    margin-left: 30px;
}
.space3
{
    margin-left: 48px;
}
.phone
{
    float: right;
    padding-right: 20px;
}
.padding1
{
    padding-top: 15px;
}
.padding2
{
    padding-top: 55px;
}

.list span
{
    float: right;
    display: inline-block;
}
.list a
{
    text-decoration: none;
}
.list a:hover
{
    color: #fff;
}

/* ============================= header ====================== */
#header
{
    width: 100%;
    overflow: hidden;
}
#header .menu
{
    float: right;
    padding: 20px 40px 0 0; /*padding:57px 11px 0 0;*/
    margin-top: 16px;
    width: 53%;
}

#header .menu li
{
    margin: 0 0 10px 5px;
    float: left;
}

#header .menu li a
{
    padding: 8px 5px;
    width: 105px;
    height: 16px;
    font-weight: bold;
    font-size: 12px;
    color: #006600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: url(images/menu_bg.jpg) repeat-x;
    display: block;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    position: relative;
    behavior: url(PIE.htc);
}
#header .menu li a:hover, #header .menu li a.active
{
    background: url(images/menu_bg-hover.jpg) repeat-x;
    color: #ffffff;
}

#header .logo
{
    padding: 10px 0 0 39px; /*padding:45px 0 0 39px;*/
}

/* ============================= content ====================== */
#content
{
    height: 490px;
    margin-bottom: 45px;
}
.column-1 .indent
{
    padding: 372px 17px 0 42px;
}
.contacts
{
    background: url(images/phone-bg.jpg) right 6px no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.083em;
    line-height: 1.077em;
    color: #e48b23;
}
.contacts .tel
{
    padding-left: 25px;
}
.contacts a
{
    color: #ffdbb1;
}

.content
{
    padding: 40px 20px; /*padding:44px 45px 35px 51px;*/
}
.extra-text
{
    text-align: right;
    margin: -7px 9px 0 0;
}
.pagination
{
    position: relative;
    padding: 20px 0 0 7px;
}
.pagination a
{
    display: inline-block;
    margin-left: 18px;
}
.pagination .prev
{
    position: absolute;
    margin: 18px 0 0 -27px;
}
.pagination .next
{
    position: absolute;
    margin: 18px 0 0 561px;
}

/* ============================= page1 ====================== */
#page1 #content
{
    height: 535px;
    margin-bottom: 0;
}
#page1 .gallery
{
    position: relative;
}
#page1 .gallery img
{
    position: absolute;
}
#page1 .img1
{
    margin: 107px 0 0 62px;
}
#page1 .img2
{
    margin: 16px 0 0 238px;
}
#page1 .img3
{
    margin: 121px 0 0 732px;
}
#page1 .prev1
{
    position: absolute;
    margin: 145px 0 0 12px;
}
#page1 .next1
{
    position: absolute;
    margin: 145px 0 0 929px;
}
#page1 .banners
{
    padding: 10px 0 0 0px; /*padding:10px 0 0 9px;*/ /*padding:350px 0 0 9px;*/
    margin: 0 auto;
    width: 900px;
}

/* ============================= footer ====================== */
#footer
{
    color: #e48b22;
}
#footer a
{
    color: #ffdbb1;
}
#footer .menu
{
    width: 100%;
    overflow: hidden;
}
#footer .menu ul
{
    padding: 5px 0 0 29px;
}
#footer .menu li
{
    float: left;
    padding-left: 12px;
}
#footer .menu a
{
    display: inline-block;
    margin-right: 12px;
}
#footer .text
{
    padding: 2px 0 0 40px;
}

/* ============================= forms ============================= */
#CateringForm
{
    padding-top: 5px;
}
#CateringForm .row
{
    height: 22px;
}
#CateringForm span
{
    display: inline-block;
    width: 73px;
    vertical-align: top;
}
#CateringForm input
{
    border: solid 1px #ef951b;
    background: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #ffffff;
    padding: 0px 2px 0px 3px;
}
#CateringForm textarea
{
    border: solid 1px #ef951b;
    background: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #ffffff;
    padding: 0px 2px 1px 3px;
    width: 200px;
    height: 116px;
    overflow: auto;
}
#CateringForm .input1
{
    width: 200px;
}
#CateringForm .input2
{
    width: 48px;
    margin-right: 22px;
}
#CateringForm .input3
{
    width: 45px;
}
#CateringForm .link
{
    float: right;
    background: url(images/link-bg.gif) no-repeat 0 6px;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    margin: 15px 0 0 15px;
}




/****************** OTHER CSS begins ******************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.full_row, label
{
    width: 100%;
    overflow: hidden;
}

.left_img
{
    margin: 0 25px 8px 0;
    float: left;
}

.right_img
{
    margin: 0 0 8px 25px;
    float: right;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 15px;
    padding: 0 !important; /*color:#AE208D;*/
}

h1
{
    font-size: 78px;
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 44px;
}
h4
{
    font-size: 30px;
}
h5
{
    font-size: 23px;
}
h6
{
    font-size: 18px;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}
.uppercase
{
    text-transform: uppercase;
}

.co_name-margin
{
    margin: 40px 60px 0 0;
}

.y-font
{
    color: #ffff00;
}
.red-font
{
    color: #da0507;
}

.img_border
{
    border: 3px solid #ffff00;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #DA0507;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.padding_bottom-40
{
    padding-bottom: 40px;
}

.logo-marginleft_17
{
    margin-left: 17px;
}

.lo_links
{
    margin: 10px auto;
    width: 92%;
    font-size: 11px;
    color: #ffff00;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    color: #ffff00 !important;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color: #ffffff !important;
    text-decoration: underline !important;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.disc_list li
{
    margin: 0 0 5px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    border-bottom: 1px dashed #ffff00;
}

.min-height400
{
    min-height: 400px;
}

.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0;
}
.no-border
{
    border: 0;
}
.overflow-hidden
{
    overflow: hidden;
}
.margin_top-15
{
    margin-top: 15px;
}
.margin_top-30
{
    margin-top: 30px;
}
.inner_padding-15
{
    padding: 15px;
    overflow: hidden;
}
.inner_lrpadding-15
{
    padding: 0 15px;
    overflow: hidden;
}

.home-row
{
    margin: 0 auto;
    width: 930px;
    height: 382px;
    overflow: hidden;
}

.home-col
{
    width: 430px;
    height: 375px;
    float: left;
}

.home-col.rmargin
{
    margin-right: 38px;
}

.two-cols
{
    width: 48%;
    float: left;
}

.two-cols.rmargin
{
    margin-right: 3%;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr-margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 0 5px !important;
    padding: 2% !important;
    width: 100% !important;
    /*height: 20px !important;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #cccccc !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0 0 5px;
    padding: 2%;
    width: 100% !important;
    height: 75px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #cccccc !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #333333 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 2% !important;
    padding: 2%!important;
    width: 80px !important;
    /*height: 28px !important;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff !important;
    background-color: #da0507 !important;
    border: 1px solid #da0507 !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #ffff00 !important;
    border: 1px solid #ffff00 !important;
    color: #333333 !important;
}

span.contact_label
{
    margin: 0 15px 0 0;
    padding-right: 5px;
    width: 35px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px !important;
    padding:2%;
    width: 50% !important;
    float: left;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.map
{
    width: 100%;
    height: 350px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

table.orderform
{
    width: 100%;
    border: 0px solid #ffff00;
}

.orderform td
{
    padding: 2px;
    border: 0px solid #ffff00;
    color: #ffff00;
    vertical-align: top;
}

.orderform tr:first-child
{
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    text-transform: uppercase;
}

.orderform td.order-col-1
{
    width: 12%;
}

.orderform td.order-col-2
{
    width: 15%;
}

#OrderForm
{
    width: 100%;
}

#OrderForm input[type="text"]
{
    padding: 2%;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
    display: block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

#OrderForm input[type="text"].txtfield
{
    margin: 0 15px 10px;
    /*padding:4% 2%;*/
    padding:1.5%;
    width: 27%;
    /*height: 18px;*/
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
    display: inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

#OrderForm input[type="submit"], #OrderForm input[type="reset"]
{
    margin: 0 0 0 2% !important;
    padding: 1%;
    width: 80px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #000000 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

#OrderForm label
{
    padding: 1%;
    width: 100%;
    color: #ffffff;
    display: block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.margin-left_125
{
    margin-left: 125px !important;
}

/****************** OTHER CSS ends ******************/


/****************** CLEAR THE FLOATS begins ******************/
.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}
/****************** CLEAR THE FLOATS ends ******************/

#thisdiv
{
    padding-right: 20px;
    width: 98%;
    height: 355px; /*height:280px;*/
}

.txtCaptcha
{
    margin: 0 0 5px !important;
    width: 200px !important;
    float: left;
    /*height: 20px;*/
}


#ContactForm input[type="text"].captcha_img
{
    margin: 0 20px 5px 0 !important;
    width: 100px !important;
    font-size: 16px;
    background: url(images/Captcha.png);
    font-weight: bold !important;
    letter-spacing: 5px !important;
    float: left;
}
.lbl
{
    color: #fff;
}


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}